### Enumeration

# Meta InhibitShortcutsDialogResponse

#### Declaration

    enum Meta.InhibitShortcutsDialogResponse

#### Description

No description available.

#### Members

`META_INHIBIT_SHORTCUTS_DIALOG_RESPONSE_ALLOW`

  No description available.

  - Value: `0`
  - Available since: 16
`META_INHIBIT_SHORTCUTS_DIALOG_RESPONSE_DENY`

  No description available.

  - Value: `1`
  - Available since: 16